Главная > Linux > PAC: Ошибка Vte.so: undefined symbol: Perl_xs_apiversion_bootcheck

PAC: Ошибка Vte.so: undefined symbol: Perl_xs_apiversion_bootcheck

08.05.2016 0 коммент. » Просмотры: 908
 

PAC Manager Icon

После обновления Ubuntu на 16.04 LTS, перестал работать PAC. При запуске из GUI ничего не происходило, а при запуске из консоли появлялась ошибка:

/usr/bin/perl: symbol lookup error: /opt/pac/lib/ex/vte64/auto/Gnome2/Vte/Vte.so: undefined symbol: Perl_xs_apiversion_bootcheck

Решение было найдено довольно быстро..

Нашелся он в багтрекере PAC-а: #264 cannot start pac - Perl_xs_apiversion_bootcheck

Вкратце, решение такое: удаляем старую версию, устанавливаем новую

То, что делал я:

Первым делом нашел как называется пакет у меня:

У меня он назывался pac. Далее я его удалил:

затем удалил его папку

потом скачал свежий deb, который находится тут: https://sourceforge.net/projects/pacmanager и установил его так:

После этого все заработало.

Важное замечание: при удалении пакета и папки PAC-а, данные соединений не теряются, но их бэкап перед обновлением все равно не помешает 😉

 

 

Автор: | Теги: , , ,

Важно

У нас заработал ФОРУМ. Все вопросы, которые не касаются статьи, а так же вопросы по конкретно вашему случаю нужно задавать и обсуждать именно там, в разделе "Помощь пользователям".

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Разрешены HTML-теги: <a>, <code>, <i>, <em>, <strong>, <b>, <u>, <strike>